@charset "utf-8";

/* 카피라이트.시작 */
.copyright_wrap { 
        position:relative; 
        padding-bottom: 20px;
		font-size:12px;
		color:#666;
		line-height:18px;
		z-index:1;
        margin-top: 20px;
}
	#copyright{ 
		position:relative;
		text-align:center;
		margin:0 auto; 
		color:#000;
	}
	#copyright a { color:#000;}
	#copyright a:hover { color:#000000;}

	.copy_sns_wrap {  position: fixed; width: 56px; font-size: 10px; font-weight: 600; text-align: center; bottom: 5px; right: 120px; color: #999; z-index: 999; }
	.copy_sns_wrap a {  color: #000; }
	.copy_sns_wrap img {  width: 45px; margin-top: 5px; }	

	.dot_line { font-size:10px; padding:0 10px; font-weight:lighter; color:#CCC;}
	.dot_line2 { font-size:10px; padding:0 10px; font-weight:lighter; color:#FFF;}
	
		/* 하단 업탑.S */
		/* 하단 업탑.S */
	.nav_up{
		display:inline-block;
		background:#FFF;
		text-align:center;
		position:fixed;
		font-size:11px;
		width:52px;
		height:48px;
		line-height:12px;
		bottom:5px;
		right:5px;
		opacity:0.7;
		cursor: pointer;
		z-index:1100;
	}
	.nav_down{
		display:inline-block;
		background:#FFF;
		text-align:center;
		position:fixed;
		font-size:11px;
		width:52px;
		height:48px;
		line-height:12px;
		bottom:5px;
		right:58px;
		cursor: pointer;
		opacity:0.7;
		z-index:1100;
	}
	.nav_up:hover, .nav_down:hover { opacity:1.0;}
		/* 하단 업탑.E */
		/* 하단 업탑.E */

	/* 우측 슬라이드배너.시작 */
	#slidebox {
		width:230px;
		padding:15px;
		line-height:16px;
		background:#FFF;
		outline:1px solid #dadada;
		position:fixed;
		bottom:180px;
		font-size:11px;
		right:-300px;
		z-index:1100;
		color:#999;
		 
	}
	.slidebox_btn1 { border:1px solid #cee053; width:110px; margin-right:5px; height:25px; line-height:25px; text-align:center; font-size:11px; background:#fff; color:#cee053;   }
	.slidebox_btn2 { border:1px solid #d60024; width:110px; height:25px; line-height:25px; text-align:center; font-size:11px; background:#fff; color:#d60024;  }
	.slidebox_btn1:hover { border:1px solid #cee053; width:110px; margin-right:5px; height:25px; line-height:25px; text-align:center; font-size:11px; background:#cee053; color:#fff;   }
	.slidebox_btn2:hover { border:1px solid #d60024; width:110px; height:25px; line-height:25px; text-align:center; font-size:11px; background:#d60024; color:#fff;  }
	
	#slidebox .close { color:#999; font-size:13px; float:right; cursor:pointer; }
	#slidebox .close:hover { color:#000;}
	
	/* 우측 슬라이드배너.시작 */
	
	/* SNS레이아웃.시작 */
	#copyright .sns_group { right:5px; top:25px; text-align:right; position:absolute; }
	#copyright .sns_group img {margin-left:8px;}
/* 카피라이트.끝 */


.sub_best_wrap { width:100%; margin:60px 0; text-align:center; position:absolute; z-index:2;  height:420px;}
	.sub_best_wrap_title { margin:0 auto; padding:15px 30px; width:400px; background:#333; font-size:23px; color:#FFF; font-weight:bold; margin-bottom:40px; border:1px solid #fff;}


.copyright_notice { padding: 20px 20px;  background: rgba(0,0,0,0.75); color: #fff; border-radius: 30px; text-align: center; font-size: 17px; width: 80%; margin: 30px auto; }
.copyright_notice a { color: #fff;  text-decoration: underline!important; }
